---
group:
  name: 'princeton-vl'
  description: ''
  projects:
  - name: 'CornerNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CornerNet-Lite'
    description: ''
    mirrorRelease: false
    topic: ''
  